## r-cran-qlcmatrix 0.9.7

=== DESCRIPTION ===
Package: qlcMatrix
Type: Package
Title: Utility Sparse Matrix Functions for Quantitative Language
        Comparison
Version: 0.9.7
Date: 2018-04-19
Author: Michael Cysouw
Maintainer: Michael Cysouw <cysouw@mac.com>
Description: Extension of the functionality of the Matrix package for using sparse matrices. Some of the functions are very general, while other are highly specific for special data format as used for quantitative language comparison (QLC).
License: GPL-3
Encoding: UTF-8
Depends: Matrix (>= 1.1-0), R (>= 3.2), slam (>= 0.1-32), sparsesvd
Imports: methods, docopt
Suggests: MASS, knitr
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-04-20 06:25:11 UTC; cysouw
Repository: CRAN
Date/Publication: 2018-04-20 07:03:04 UTC

=== debian/changelog ===
r-cran-qlcmatrix (0.9.7-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sun, 20 Sep 2020 12:29:32 +0200

r-cran-qlcmatrix (0.9.7-1) unstable; urgency=medium

  * Initial release (closes: #970079)

 -- Andreas Tille <tille@debian.org>  Fri, 11 Sep 2020 10:04:24 +0200

=== debian/control ===
Source: r-cran-qlcmatrix
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-matrix,
               r-cran-slam,
               r-cran-sparsesvd,
               r-cran-docopt
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qlcmatrix
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qlcmatrix.git
Homepage: https://cran.r-project.org/package=qlcMatrix
Rules-Requires-Root: no

Package: r-cran-qlcmatrix
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R utility sparse matrix functions for quantitative language
 Comparison Extension of the functionality of the Matrix package for
 using sparse matrices. Some of the functions are very general, while
 other are highly specific for special data format as used for
 quantitative language comparison (QLC).

## r-cran-qlcmatrix 0.9.8

=== DESCRIPTION ===
Package: qlcMatrix
Version: 0.9.8
Date: 2024-05-06
Title: Utility Sparse Matrix Functions for Quantitative Language
        Comparison
Description: Extension of the functionality of the 'Matrix' package for using sparse matrices. Some of the functions are very general, while other are highly specific for special data format as used for quantitative language comparison.
Authors@R: 
  person(
    "Michael", "Cysouw", 
    email = "cysouw@mac.com", 
    role = c("aut", "cre"),
    comment = c(ORCID = "0000-0003-3168-4946")
  )
URL: https://github.com/cysouw/qlcMatrix
BugReports: https://github.com/cysouw/qlcMatrix/issues
License: GPL-3
Encoding: UTF-8
Depends: Matrix (>= 1.2), R (>= 3.2), slam (>= 0.1-32), sparsesvd
Imports: methods, docopt
Suggests: MASS, knitr, rmarkdown
VignetteBuilder: knitr, rmarkdown
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2024-05-08 14:26:33 UTC; cysouw
Author: Michael Cysouw [aut, cre] (<https://orcid.org/0000-0003-3168-4946>)
Maintainer: Michael Cysouw <cysouw@mac.com>
Repository: CRAN
Date/Publication: 2024-05-08 21:20:03 UTC

=== debian/changelog ===
r-cran-qlcmatrix (0.9.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Tue, 04 Jun 2024 08:58:19 +0900

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-slam,
                r-cran-sparsesvd,
                r-cran-docopt
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qlcmatrix
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qlcmatrix.git
 Homepage: https://cran.r-project.org/package=qlcMatrix

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/qlcMatrix_([-\d.]*)\.tar\.gz

## r-cran-qlcmatrix 0.9.9

=== debian/changelog ===
r-cran-qlcmatrix (0.9.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 17 Feb 2026 11:53:29 +0900

=== debian/control ===
Source: r-cran-qlcmatrix
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-matrix,
 r-cran-slam,
 r-cran-sparsesvd,
 r-cran-docopt,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qlcmatrix
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qlcmatrix.git
Homepage: https://cran.r-project.org/package=qlcMatrix
Rules-Requires-Root: no

Package: r-cran-qlcmatrix
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R utility sparse matrix functions for quantitative language
 Comparison Extension of the functionality of the Matrix package for
 using sparse matrices. Some of the functions are very general, while
 other are highly specific for special data format as used for
 quantitative language comparison (QLC).
